/* CSS Document */

body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

body,td,th {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: lighter;

	color: #000000;

	font-style: normal;

	line-height: 24px;

}





a:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: lighter;

	font-style: normal;

	line-height: 24px;

	color: #666666;

	text-decoration: none;

}

a:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: lighter;

	font-style: normal;

	line-height: 24px;

	color: #666666;

	text-decoration: none;

}

a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: lighter;

	font-style: normal;

	line-height: 24px;

	color: #850066;

	text-decoration: none;

}



.hd11pxBrown {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #cc9900;

	font-style: normal;

	line-height: 22px;

}

.hd11pxPurple{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #660066;

	font-style: normal;

}

.cont11px {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #666666;

	font-style: normal;

	line-height: 15px;

}

.hd11px {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #FFFFFF;

	font-style: normal;

	line-height: 11px;

}

a.hd11px:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #FFFFFF;

	font-style: normal;

	line-height: 11px;

}

a.hd11px:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #E0E0E0;

	font-style: normal;

	line-height: 11px;

}

a.hd11px:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #E0E0E0;

	font-style: normal;

	line-height: 11px;

}

.popup11px {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #333333;

}



.menucell {

	  padding-left:5px;

	  padding-right:5px;

	  padding-top:3px;

	  padding-bottom:3px;

}

a.navfooter:link {

	color:#660066;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: normal;

	text-decoration: none;

	line-height: 15px;

}

a.navfooter:visited {

	color:#660066;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: normal;

	text-decoration: none;

	line-height: 15px;

}

a.navfooter:hover {

	color:#666666;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: normal;

	text-decoration: none;

	line-height: 15px;

}





.bkg_top {

	background-color: #FFFFFF;

	background-image: url(../images/bg_insidetop.gif);

	background-repeat: repeat-x;

	background-position: left top;

}

.nav {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	font-style: normal;

	line-height: 15px;

	color: #000000;

	text-decoration: none;

}

a.nav:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	font-style: normal;

	line-height: 15px;

	color: #000000;

	text-decoration: none;

}

a.nav:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	font-style: normal;

	line-height: 15px;

	color: #000000;

	text-decoration: none;

}

a.nav:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	font-style: normal;

	line-height: 15px;

	color: #666666;

	text-decoration: none;

}

.hd16pxPurple {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: normal;

	color: #660066;

	font-style: normal;

}

.body14pxsubHD {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	color: #996600;

	font-style: normal;

	line-height: 23px;

}

.body12subhd {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bold;

	color: #660066;

	font-style: normal;

	line-height: 24px;

}


.body24name {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-weight: bold;

	color: #660066;

	font-style: normal;

	line-height: normal;

}

.body18name {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: lighter;

	color: #996600;

	font-style: normal;

	line-height: normal;

}



a.navOfficer:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: lighter;

	font-style: normal;

	line-height: 12px;

	color: #996600;

	text-decoration: none;

}

a.navOfficer:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: lighter;

	font-style: normal;

	line-height: 12px;

	color: #996600;

	text-decoration: none;

}

a.navOfficer:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: lighter;

	font-style: normal;

	line-height: 12px;

	color: #666666;

	text-decoration: none;

}

.navBoldPur {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: Bold;

	font-style: normal;

	line-height: 24px;

	color: #660066;

	text-decoration: none;

}

a.navBoldPur:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: Bold;

	font-style: normal;

	line-height: 24px;

	color: #660066;

	text-decoration: none;

}

a.navBoldPur:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: Bold;

	font-style: normal;

	line-height: 24px;

	color: #660066;

	text-decoration: none;

}

a.navBoldPur:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: Bold;

	font-style: normal;

	line-height: 24px;

	color: #666666;

	text-decoration: none;

}

.navPath {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: lighter;

	font-style: normal;

	line-height: 12px;

	color: #FFFFFF;

	text-decoration: none;

}

a.navPath:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: lighter;

	font-style: normal;

	line-height: 12px;

	color: #FFFFFF;

	text-decoration: none;

}

a.navPath:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: lighter;

	font-style: normal;

	line-height: 12px;

	color: #FFFFFF;

	text-decoration: none;

}

a.navPath:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: lighter;

	font-style: normal;

	line-height: 12px;

	color: #cccccc;

	text-decoration: none;

}



#base 

{

	OVERFLOW: hidden;

	WIDTH: 200px;

	POSITION: relative;

	HEIGHT: 50px;

	background-color: #FFFFFF;

}

#cover {

	VISIBILITY: hidden; OVERFLOW: hidden; WIDTH: 200px; POSITION: absolute; HEIGHT: 50px

}

#cuscroll {

	LEFT: 0px; VISIBILITY: inherit; WIDTH: 200px; POSITION: absolute; TOP: 0px; HEIGHT: 50px

}

a.navMenu:link {

	color:#000000;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: normal;

	text-decoration: none;

	line-height: 14px;

}

a.navMenu:visited {

	color:#000000;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: normal;

	text-decoration: none;

	line-height: 14px;

}

a.navMenu:hover {

	color:#666666;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: normal;

	text-decoration: none;

	line-height: 14px;

}



.search {

	font-size: 11px;

    font-style: normal;

	font-weight: normal;

	color: #666666;

	height:16px;

}

.caption {

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px;

    font-style: normal;

	line-height: 18px;

	font-weight: normal;

	color: #666666;

	height:16px;

}

.body12pxsItalic {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: lighter;

	color: #996600;

	font-style: normal;

	line-height: 24px;

}

.body14pxdropcap {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #660066;

	font-style: normal;

	line-height: 18px;

}